[Settings]
#############################################
# Simulation parameters
#############################################
#The application ID, it is not required, but may be detected.
AppID=277390

#IF possible, use the correct API version
API=3.22.75.80

#The player name
PlayerName=IGGGAMES

#Language game
Language=english

#Whether to use callback code, disable callbacks will also disable rankings 
#UseCALLBACK=0

#Achievement of quantitative restrictions
#AchievementsCount=0

#############################################
#Save Options
#############################################
#Save File types:
#0=ALI213 (default)  
#1=ALI213 (my documents)  
#2=RELOADED 
#3=SKIDROW 
#4=FLT-4 
#5=CODEX (3.0.4+/my document) 
#6=CODEX (1.0.0.0+/APPDATA) 
SaveType=0

#############################################
# User-related
#############################################
#The post ID of the user (set a fixed purpose of user ID is part of the save game will detect the user's ID.) 
#SteamUserID=12345678

#Users high ID (when under the multiplayer game, could be the same ID could not be brought online) 
#SteamUserIDH=12345678

#If the user logged in
#IsLoggedOn=0

#And whether the user is online
#Online=1

#############################################
#DLC related
#############################################
#UnLockListedDLCOnly=1

[DLC]
#SET DLC USE "APPID=NAME"

#############################################
# Other options
#############################################
[Option]
#skip some binkvideo file(.bik)
#SkipMovie=

#Archive auto-backup
UseSavesBackup=0

#Block any Network link.
#FullBlockNetwork=1

#Redirect File Handle "ANY" to "ANY.ali213"
#FileRedirectCheck=1